
eXtplorer - PHP-based File Manager - Fehler #119

installation Issue

04/16/2013 05:44 PM - James Peterson

Status: Erledigt   

Priority: Hoch   

Assignee: James Peterson   

Category: Bug   

Target version: 2.1.5   

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

When installing on my joomla site  getting the following error

Strict Standards: Non-static method extArchive::extract() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/install.extplorer.php on line 34

Strict Standards: Non-static method extFile::getExt() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/libraries/Archive/archive.php on line 36

Strict Standards: Non-static method extFile::stripExt() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/libraries/Archive/archive.php on line 38

Strict Standards: Non-static method extFile::getExt() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/libraries/Archive/archive.php on line 38

Strict Standards: Non-static method PEAR::isError() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/install.extplorer.php on line 35

WHEN TRYING TO RUN COMPONET,  GET THE FOLLOWING ON THE SCREEN:

Strict Standards: Non-static method ext_Lang::detect_lang() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/include/init.php on line 103



Strict Standards: Non-static method ext_Result::init() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/admin.extplorer.php on line 97

Strict Standards: Non-static method ext_Result::empty_errors() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/include/result.class.php on line 40

Strict Standards: Non-static method ext_Result::empty_messages() should not be called statically in

/home/esearchg/public_html/images/administrator/components/com_extplorer/include/result.class.php on line 41

Strict Standards: Declaration of ext_List::execAction() should be compatible with ext_Action::execAction($dir, $item) in

/home/esearchg/public_html/images/administrator/components/com_extplorer/include/list.php on line 387

Back to Joomla!    eXtplorer Logo         Current mode: extplorer [Logout]. You could switch to ftp mode.

Strict Standards: Non-static method extHTML::loadExtJS() should not be called statically, assuming $this from incompatible context

in /home/esearchg/public_html/images/administrator/components/com_extplorer/include/list.php on line 374

History

#1 - 04/16/2013 06:03 PM - James Peterson

Was able to resolve issue, by reverting back to an earlier version of php.....

#2 - 11/06/2013 02:42 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Erledigt

- Target version set to 2.1.5

Powered by TCPDF (www.tcpdf.org)

05/23/2025 1/1

http://www.tcpdf.org

